Помощь Требования DLE

Тема в разделе "DLE", создана пользователем dixonn, 29 июн 2011.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. dixonn

    dixonn Постоялец

    Регистр.:
    25 май 2011
    Сообщения:
    53
    Симпатии:
    20
    Подскажите, что нужно для хорошой работы DLE + ДЛЕ Форум?

    1. Поддержка PHP
    2. Поддержка CGI
    3. Поддержка Python + Django
    4. Поддержка mod_perl + Catalyst
    5. Поддержка SSI
     
  2. bomb1980

    bomb1980

    Регистр.:
    24 апр 2008
    Сообщения:
    225
    Симпатии:
    56

    Php + mysql
     
  3. faustus

    faustus Создатель

    Регистр.:
    27 апр 2009
    Сообщения:
    16
    Симпатии:
    1
    PHP Mysql

    Ага еще сенд мал для отправки уведомлений
    еще увеличить время ожидания ответа от пхп скриптов хотя бы в два раза от стандартного.

    Хотя если начнешь модули накручивать, особенно с видео может что еще понадобиться.
     
  4. t0wer

    t0wer BlackHerald

    Регистр.:
    24 июн 2008
    Сообщения:
    731
    Симпатии:
    421
Статус темы:
Закрыта.